



/* Get rid of weird looking buttons on iphone */
input[type="button"], input[type="submit"], input[type="text"], input[type="email"], input[type="password"], textarea{
	-webkit-appearance: none!important;
}

/*hide main nav toggle on normal screens*/
a#toggleMainNav {
	display: none;
}


/*MEDIA QUERIES
***************************************************/
/*
@media all and (min-width: 1600px) {
	.row {
		padding-left: 100px;
		padding-right: 100px;
	}
}

@media all and (min-width: 1800px) {
	.row {
		padding-left: 200px;
		padding-right: 200px;
	}
}*/

@media all and (max-width: 1320px) {

	
}

@media all and (max-width: 1200px) {

	.row {
		padding: 0 10px;
	}

	.content {
		padding: 0 20px 40px;
	}

	.content > .inner {
		padding: 0;
	}

	/*sectors*/

	.sectorsList h3 {
		font-size: 16px;
		line-height: 18px;
	}

	/*sideitems*/

	.leftNav .sideItemsList a > div > i, 
	.rhs .sideItemsList a > div > i {
		font-size: 70px;
	}

	.leftNav .sideItemsList h3,
	.rhs .sideItemsList h3 {
		font-size: 22px;
		line-height: 22px;
	}

	.leftNav .sideItemsList p:first-of-type,
	.rhs .sideItemsList p:first-of-type {
		font-size: 14px;
		line-height: 18px;
		font-weight: 400;
	}

	.leftNav .sideItemsList .btn,
	.rhs .sideItemsList .btn {
		margin-top: 0;
		font-size: 14px;
	}

	/*footer*/

	.footer form.general button {
		font-size: 14px;
		padding: 0 5px;
	}
	


}
@media all and (min-width: 1023px) and (max-width: 1230px) {
	ul.jobsBlockList li.col.span3 > div h3{
		line-height: 1em;
		min-height: 48px;
	}
}


@media all and (max-width: 1023px) {

	.row {
		padding: 0 2%;
	}

	.header .row {
		padding: 0;
	}

	.col {
		padding-left: 10px;
		padding-right: 10px;
	}

	.header .col {
		padding-left: 0;
		padding-right: 0;
	}

	.contentWrap h2 {
		font-size: 30px;
		font-weight: 300;
		margin: 30px 0 20px;
	}

	h1#pageTitle {
		font-size: 30px;
		font-weight: 300;
		padding: 20px 0 10px 0;
	}

	.pageContent {
		padding-top: 60px;
	}

	div#path {
		padding: 10px 100px 10px;
	}

	/*header*/

 	.header h1 a {
		left: 4%;
	}

	#home .header {
		height: 60px;
	}

	#home .header h1 a {
		width: 144px;
		height: 40px;
		background: transparent url('../images/layout/logo_s.png') 0 0 no-repeat;
		top: 10px;
	}

	/*mainNav*/

	#home .toggleMainNav:link,
	#home .toggleMainNav:visited {
		width: 60px;
		height: 60px;
		font-size: 32px;
		padding: 8px 0 0 0;
	}

	.mainNavList,
	#home .mainNavList {
		margin-right: 10px;
	}

	#home .open .mainNavList {
		top: 60px;
	}

	ul.mainNavList li a {
		font-size: 16px;
		padding: 15px 20px 15px 20px;
	}


	/*banner*/

	.innerPage.banner {
		display: none;
	}

	.bannerSlider .flex-direction-nav {
		display: none;
	}

	.bannerSlider .slides .image:before {
		background: -moz-linear-gradient(top, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0.9) 100%);
		background: -webkit-linear-gradient(top, rgba(0,0,0,0.2) 0%,rgba(0,0,0,0.9) 100%);
		background: -o-linear-gradient(top,rgba(0,0,0,0.2) 0%,rgba(0,0,0,0.9) 100%);
		background: -ms-linear-gradient(top, rgba(0,0,0,0.2) 0%,rgba(0,0,0,0.9) 100%);
		background: linear-gradient(to bottom, rgba(0,0,0,0.2) 0%,rgba(0,0,0,0.9) 100%);
	}

	.bannerSlider .text {
		bottom: 330px;
	}

	.bannerSearch {
		bottom: 70px;
		left: 10px;
		right: 10px;
		margin: 0 2%;
	}

	/*JOB SEARCH FORM*/

	.formHolder.green {
		padding: 5px 10px;
	}

	form.search legend {
		font-size: 20px;
		padding: 15px 0 10px;
		text-align: center;
	}

	form.search fieldset > div {
		width: 50%;
		padding: 5px;
	}

	form.search fieldset > div:last-of-type {
		width: 100%;
	}

	/*job list*/

	.jobsList li,
	.jobsList li.span6,
	.jobsList li.span6:nth-child(2n+1),
	.jobsList li.span6:nth-child(2n+2) {
		width: 100%;
		padding: 0 10px;
		margin-bottom: 5px;
	}

	#home .jobsList:before {
		border-left: 0;
	}

	.jobsList a,
	.jobsList li.span12 a {
		background: #f3f3f3;
		padding: 15px 10px;
		border: 0;
	}

	.jobsList .label,
	.jobsList .span12 .label {
		width: 50%;
		padding: 4px 4px;
		border-radius: 3px;
		font-size: 12px;
		line-height: 12px;
		top: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	.jobsList h3,
	.jobsList .span12 h3 {
		width: 100%;
		float: none;
		padding-bottom: 5px;
	}

	.jobsList .location,
	.jobsList .span12 .location {
		float: left;
		width: 50%;
		clear: none;
		font-size: 14px;
	}

	.jobs .btn {
		display: block;
		background: #f3f3f3;
		color: #7e888e;
		font-size: 16px;
		margin-bottom: 20px;
		margin-top: 0;
	}

	/*sideItems*/

	.sideItemsList a > div > i {
		font-size: 40px;
	}

	.leftNav .sideItemsList a > div > i,
	.rhs .sideItemsList a > div > i {
		font-size: 60px;
	}

	.sideItemsList h3 {
		font-size: 16px;
		line-height: 20px;
		font-weight: 300;
		padding: 5px 0 0;
	}

	.leftNav .sideItemsList h3 {
		font-size: 24px;
		line-height: 26px;
		padding-left: 10px;
		padding-right: 10px;
	}

	.sideItemsList p,
	.sideItemsList .btn {
		display: none;
	}

	/*map on home page*/

	#map-canvas {
		height: 250px! important;
	}

	/*sectors*/

	.sectorsList li {
		width: 25%;
		padding-bottom: 25%;
	}

	.sectorsList a:hover {
		background: #fff;
	}

	.sectorsList a > div {
		width: 100%;
	}

	.sectorsList a > div > i {
		font-size: 40px;
	}

	/*footer*/

	.footer .span2,
	.footer .span3 {
		width: 33.333333333333%;
	}

	.footer .span4 {
		width: 100%;
	}

	.bottom .span6 {
		width: 100%;
		text-align: center;
	}

	.bottom .span6:nth-child(2) {
		border: 0;
		padding-top: 15px;
	}

	/*copy*/

	.copy {
		font-size: 16px;
		line-height: 24px;
		font-weight: 400;
	}

	.copy ul {
		padding: 0 0 15px 10px;
	}

	.copy ol {
		padding: 0 0 15px 20px;
	}


	/*job detail*/

	.summary {
		padding: 0 100px 20px;
		margin: 0 -100px 20px;
	}

	.summaryList li {
		margin: 0 5px 10px;
		font-size: 14px;
	}

	.span9.details,
	.span3.actions {
		width: 100%;
	}

	.jobsaccordion {
		margin-bottom: 15px;
	}

	.jobsaccordion h3 a {
		padding: 15px 40px 15px 15px;
		font-size: 20px;
	}

	.jobsaccordion h3 a:after {
		right: 15px;
		top: 16px;
	}

	.actionsList li {
		float: left;
		width: 50%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	.actionsList li:nth-child(2n+1) {
		padding-right: 7px;
	}

	.actionsList li:nth-child(2n+2) {
		padding-left: 7px;
	}

	/*team profiles*/
	
	#wrap .filters .az {
		float: none;
		margin: 10px 0 0 0;
		clear: left;
	}

	#wrap .filters .az li {
		width: 6%;
		margin: 1% 0.5% 0;
	}

	#wrap .filters .az li:last-child {
		width: 13%;
	}

	#wrap .item_team {
		width: 33.3333333333%;
	}

	#wrap .item_team:nth-child(6n+7) {
		clear: none;
	}

	#wrap .item_team:nth-child(3n+4) {
		clear: left;
	}

	#wrap .name_team a {
		position: static;
		opacity: 1;
		min-height: 70px;
	}

	/*form wizard*/

	body #wrap form.formWizForm {
		max-width: 2000px;
		width: 100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	/*content*/

	.leftNav {
		padding: 0;
	}
	ul.jobsBlockList > li{
		width: 50%;
	}



}


@media all and (max-width: 767px) {

	/*banner*/

	.bannerSlider .text h2 {
		font-size: 24px;
		line-height: 28px;
		padding: 0 5% 10px;
	}

	.bannerSlider .text p {
		font-size: 16px;
		line-height: 22px;
		padding: 0 5%;
	}

	/*sectors*/

	.sectorsList li {
		width: 50%;
		padding-bottom: 50%;
	}

	.sectorsList a:hover {
		background: #fff;
	}

	.sectorsList a > div {
		width: 100%;
	}

	.sectorsList a > div > i {
		font-size: 40px;
	}

	.sectorsList h3 {
		font-size: 16px;
		line-height: 18px;
	}

	/*footer*/

	.footer .span2 {
		width: 100%;
	}

	/*jobs*/

	.actionsList li {
		float: none;
		width: auto;
	}

	.actionsList li:nth-child(2n+1),
	.actionsList li:nth-child(2n+2) {
		padding: 0;
	}

	/*team profiles*/

	#wrap .filters .az li {
		width: 9%;
	}

	#wrap .filters .az li:last-child {
		width: 39%;
	}

	#wrap .filters .az a {
		font-size: 14px;
		padding-top: 6px;
		padding-bottom: 6px;
	}

	#wrap .item_team {
		width: 50%;
	}

	#wrap .item_team:nth-child(3n+4) {
		clear: none;
	}

	#wrap .item_team:nth-child(2n+3) {
		clear: left;
	}

	#wrap .name_team a {
		min-height: 80px;
	}

	/*content*/

	.pageContent > .row {
		display: block;
	}

	.leftNav,
	.content {
		width: 100%;
	}

	.leftNav {
		padding: 0;
		height: 56px;
		overflow: hidden;
		left: 0;
	}

	h3.hdLHS {
		color: #fff;
		font-size: 22px;
		padding: 15px 2% 15px;
		cursor: pointer;
	}

	h3.hdLHS:before {
		content: "\f055";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		text-decoration: inherit;
		color: inherit;
		font-size: 18px;
		padding-right: 0.5em;
		position: absolute;
		top: 20px;
		right: 2%;
	}

	.leftNav.open {
		height: auto;
	}

	ul.leftNavList {
		padding-bottom: 0;
	}

	ul.leftNavList li > a {
		font-size: 16px;
	}

	/*contact page*/

	.formWizFormWrap {
		width:100%;
		float: left;
		padding: 0 0 20px 0 !important;
	}

	#gdmap_canvas {
		width: 100% !important;
		clear: left !important;
	}

	div#mapText {
		float: left;
		width: 100% !important;
	}
	ul.jobsBlockList > li{
		width: 100%;
	}

}



	

@media all and (max-width: 480px) {

	.dccom_gdNews figure {
		display: none;
	}

	.dccom_gdNews .details {
		width: 100%;
		float: none;
	}

	.dccom_gdNews .date,
	.dccom_gdNews p,
	.dccom_gdNews .btn {
		display: none;
	}

	.dccom_gdNews h3 {
		font-size: 20px;
	}

	.dccom_gdNews h3 a {
		position: relative;
		padding-right: 25px;
	}

	.dccom_gdNews h3 a:before {
		content: "\f105";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		text-decoration: inherit;
		color: inherit;
		font-size: 32px;
		position: absolute;
		top: -3px;
		right: 0;
	}

}

/* fix 01.2017  -  makes the homepage boxes the same height*/
@media all and (min-width: 768px)
{
    .jobsBlockList
    {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;

        width: 100%;

        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
        -ms-flex-pack: distribute;
                justify-content: flex-start;
        -webkit-justify-content: flex-start;
    }
    ul.jobsBlockList li.col.span2
    {
        width: 33%;
    }
}
@media all and (min-width: 1024px)
{
    ul.jobsBlockList li.col.span2
    {
        width: 16.66667%;
    }
}
